
.productField {
  display: grid;
  grid-template-columns: repeat(auto-fill,minmax(33.33%, 1fr));
  height: 100%;
}

.productCard {
  background-color: #11151A;
  text-align: center;
  box-shadow: 0 0 20px rgba(255,207,155,0.3);
  min-height: 100%;
  margin: 0px 10px;
}

.cardSubTitle{
  color: #D1D5DE;

}

.cardDetails {
  color: #e8ebe9;
}